import Foundation
import UIKit

class ServerSelectorTableViewCell: UITableViewCell {
    @IBOutlet var serverDomain: UILabel!
 
    override func awakeFromNib() {
        super.awakeFromNib()
    }
}
